<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Tierwelt</category>
  </categories>
  <fading file="kaefer.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Tierwelt</category>
  </categories>
  <fading file="schmetterling.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Tierwelt</category>
  </categories>
  <fading file="Schmetterling_2.svg"/>
</decoration>
</decorations>
